<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-analytics-11.4.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-11.4.0.aar/751a27e17dbf510022e0490f9ef0ba0d/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-analytics-11.4.0.aar/751a27e17dbf510022e0490f9ef0ba0d/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>